/* Safiro font family */
@font-face {
  font-family: 'Safiro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Safiro'),
       local('Safiro-Regular'),
       url('../fonts/safiro/safiro-regular-webfont.woff2') format('woff2'),
       url('../fonts/safiro/safiro-regular-webfont.woff') format('woff'),
       url('../fonts/safiro/safiro-regular-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Safiro';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Safiro Italic'),
       local('Safiro-RegularItalic'),
       url('../fonts/safiro/safiro-regularitalic-webfont.woff2') format('woff2'),
       url('../fonts/safiro/safiro-regularitalic-webfont.woff') format('woff'),
       url('../fonts/safiro/safiro-regularitalic-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Safiro';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Safiro Medium'),
       local('Safiro-Medium'),
       url('../fonts/safiro/safiro-medium-webfont.woff2') format('woff2'),
       url('../fonts/safiro/safiro-medium-webfont.woff') format('woff'),
       url('../fonts/safiro/safiro-medium-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Safiro';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: local('Safiro Medium Italic'),
       local('Safiro-MediumItalic'),
       url('../fonts/safiro/safiro-mediumitalic-webfont.woff2') format('woff2'),
       url('../fonts/safiro/safiro-mediumitalic-webfont.woff') format('woff'),
       url('../fonts/safiro/safiro-mediumitalic-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Safiro';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Safiro Semibold'),
       local('Safiro-Semibold'),
       url('../fonts/safiro/safiro-semibold-webfont.woff2') format('woff2'),
       url('../fonts/safiro/safiro-semibold-webfont.woff') format('woff'),
       url('../fonts/safiro/safiro-semibold-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Safiro';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local('Safiro Semibold Italic'),
       local('Safiro-SemiboldItalic'),
       url('../fonts/safiro/safiro-semibolditalic-webfont.woff2') format('woff2'),
       url('../fonts/safiro/safiro-semibolditalic-webfont.woff') format('woff'),
       url('../fonts/safiro/safiro-semibolditalic-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Safiro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Safiro Bold'),
       local('Safiro-Bold'),
       url('../fonts/safiro/safiro-bold-webfont.woff2') format('woff2'),
       url('../fonts/safiro/safiro-bold-webfont.woff') format('woff'),
       url('../fonts/safiro/safiro-bold-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Safiro';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('Safiro Bold Italic'),
       local('Safiro-BoldItalic'),
       url('../fonts/safiro/safiro-bolditalic-webfont.woff2') format('woff2'),
       url('../fonts/safiro/safiro-bolditalic-webfont.woff') format('woff'),
       url('../fonts/safiro/safiro-bolditalic-webfont.ttf') format('truetype');
}
